body {font:0.8em arial,tahoma;margin:0px;padding:0px;background:transparent url(../img/fondo.gif) repeat-x}
.floatleft{float:left}
.floatright{float:right}
.clear{clear:both}
.clic{cursor:pointer;margin:3px 0px;font-weight:bold;text-decoration:underline}
h1{display:inline;font-size:17px}
a{color:#000}


ul{list-style:none;margin:0px;padding:0px}
#lang{background:#fff;margin:0px auto;width:800px;border-left:3px double #8F8F8F;border-right:3px double #8F8F8F;border-bottom:3px double #8F8F8F}
	#container{padding:5px}
	#pretop{text-align:right}
	#top{margin:0px;height:60px;padding-top:1em}
	#top h1{font-size:28px}
	#psearch{padding:10px;text-align:center;background:#D8E2EF;font-weight:bold}
	#search form{padding:0px;margin:0px}
	#adsense{padding:10px 0px;text-align:center}
	#adsense2{padding:3px;text-align:center;background:#D8E2EF}
	#content{}
		#principal{float:left;width:65%;border-right:2px dashed #8F8F8F}
		#menu_blok{float:left;width:19%;padding:0px 0px 0px 5px}
			#menu_blok ul li{text-decoration:none;}
		#menu_edi{float:left;width:14%;padding:2px}
		.posthome{padding:5px;border-bottom:2px dashed #8F8F8F}
		.posthome2{padding:5px}
		.info{text-align:right;padding:2px 4px;clear:both}

	#footer{text-align:center;font:75% arial,tahoma;border-top:2px dashed #8F8F8F}

.card-mimg{float:left;width:135px;height:110px;margin-right:5px}
.card-imghome{float:right;width:135px;height:110px;margin-right:5px}
.rara{background:#FFF790}
.infrecuente{background:#DFDFDF}
.coli{padding-right:5px}
.cold, .coli{margin:5px 5px 5px 0px;float:left;cursor:pointer;width:38%}
#card-img{float:right}
.relacion{float:left;width:27%;margin-left:56px;font-weight:bold;padding:5px 15px;margin:8px 3px;background:#D8E2EF}
.relacion a {font-weight:normal}
#lateral{padding:5px 5px;float:right;width:33%}
